Index: LMDZ6/branches/Amaury_dev/libf/phylmd/pbl_surface_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/pbl_surface_mod.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/pbl_surface_mod.F90	(revision 5101)
@@ -11,24 +11,24 @@
 
   USE dimphy
-  USE mod_phys_lmdz_para,  ONLY : mpi_size
-  USE mod_grid_phy_lmdz,   ONLY : klon_glo
+  USE mod_phys_lmdz_para,  ONLY: mpi_size
+  USE mod_grid_phy_lmdz,   ONLY: klon_glo
   USE ioipsl
-  USE surface_data,        ONLY : type_ocean, ok_veget, landice_opt
-  USE surf_land_mod,       ONLY : surf_land
-  USE surf_landice_mod,    ONLY : surf_landice
-  USE surf_ocean_mod,      ONLY : surf_ocean
-  USE surf_seaice_mod,     ONLY : surf_seaice
-  USE cpl_mod,             ONLY : gath2cpl
-  USE climb_hq_mod,        ONLY : climb_hq_down, climb_hq_up
-  USE climb_qbs_mod,       ONLY : climb_qbs_down, climb_qbs_up
-  USE climb_wind_mod,      ONLY : climb_wind_down, climb_wind_up
-  USE coef_diff_turb_mod,  ONLY : coef_diff_turb
-  USE lmdz_call_atke,      ONLY : call_atke
-  USE ioipsl_getin_p_mod,  ONLY : getin_p
+  USE surface_data,        ONLY: type_ocean, ok_veget, landice_opt
+  USE surf_land_mod,       ONLY: surf_land
+  USE surf_landice_mod,    ONLY: surf_landice
+  USE surf_ocean_mod,      ONLY: surf_ocean
+  USE surf_seaice_mod,     ONLY: surf_seaice
+  USE cpl_mod,             ONLY: gath2cpl
+  USE climb_hq_mod,        ONLY: climb_hq_down, climb_hq_up
+  USE climb_qbs_mod,       ONLY: climb_qbs_down, climb_qbs_up
+  USE climb_wind_mod,      ONLY: climb_wind_down, climb_wind_up
+  USE coef_diff_turb_mod,  ONLY: coef_diff_turb
+  USE lmdz_call_atke,      ONLY: call_atke
+  USE ioipsl_getin_p_mod,  ONLY: getin_p
   USE cdrag_mod
   USE stdlevvar_mod
-  USE wx_pbl_var_mod,      ONLY : wx_pbl_init, wx_pbl_final, &
+  USE wx_pbl_var_mod,      ONLY: wx_pbl_init, wx_pbl_final, &
                                   wx_pbl_prelim_0, wx_pbl_prelim_beta
-  USE wx_pbl_mod,          ONLY : wx_pbl0_merge, wx_pbl_split, wx_pbl_dts_merge, &
+  USE wx_pbl_mod,          ONLY: wx_pbl0_merge, wx_pbl_split, wx_pbl_dts_merge, &
                                   wx_pbl_check, wx_pbl_dts_check, wx_evappot
   use config_ocean_skin_m, only: activate_ocean_skin
@@ -84,5 +84,5 @@
     USE indice_sol_mod
     USE print_control_mod, ONLY: lunout
-    USE ioipsl_getin_p_mod, ONLY : getin_p
+    USE ioipsl_getin_p_mod, ONLY: getin_p
     IMPLICIT NONE
 
@@ -391,11 +391,11 @@
 ! treedrg--output-R- tree drag (m)               
 
-    USE carbon_cycle_mod,   ONLY : carbon_cycle_cpl, carbon_cycle_tr, level_coupling_esm 
-    USE carbon_cycle_mod,   ONLY : co2_send, nbcf_out, fields_out, yfields_out, cfname_out
+    USE carbon_cycle_mod,   ONLY: carbon_cycle_cpl, carbon_cycle_tr, level_coupling_esm
+    USE carbon_cycle_mod,   ONLY: co2_send, nbcf_out, fields_out, yfields_out, cfname_out
     use hbtm_mod, only: hbtm
     USE indice_sol_mod
-    USE time_phylmdz_mod,   ONLY : day_ini,annee_ref,itau_phy
-    USE mod_grid_phy_lmdz,  ONLY : nbp_lon, nbp_lat, grid1dto2d_glo
-    USE print_control_mod,  ONLY : prt_level,lunout
+    USE time_phylmdz_mod,   ONLY: day_ini,annee_ref,itau_phy
+    USE mod_grid_phy_lmdz,  ONLY: nbp_lon, nbp_lat, grid1dto2d_glo
+    USE print_control_mod,  ONLY: prt_level,lunout
 #ifdef ISO
   USE isotopes_mod, ONLY: Rdefault,iso_eau
@@ -407,9 +407,9 @@
 #endif
 #endif
-    USE ioipsl_getin_p_mod, ONLY : getin_p
+    USE ioipsl_getin_p_mod, ONLY: getin_p
     use phys_state_var_mod, only: ds_ns, dt_ns, delta_sst, delta_sal, dter, &
          dser, dt_ds, zsig, zmea
     use phys_output_var_mod, only: tkt, tks, taur, sss
-    use lmdz_blowing_snow_ini, only : zeta_bs
+    use lmdz_blowing_snow_ini, ONLY: zeta_bs
     USE wxios, ONLY: missing_val_xios => missing_val, using_xios
     USE netcdf, only: missing_val_netcdf => nf90_fill_real
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_mod.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_mod.F90	(revision 5101)
@@ -4,5 +4,5 @@
   USE indice_sol_mod
   USE phys_output_var_mod
-  USE phys_output_write_mod, ONLY : phys_output_write
+  USE phys_output_write_mod, ONLY: phys_output_write
   REAL, DIMENSION(nfiles),SAVE :: ecrit_files
 
@@ -37,8 +37,8 @@
     USE strings_mod,  ONLY: maxlen
     USE ioipsl
-    USE phys_cal_mod, only : hour, calend
+    USE phys_cal_mod, ONLY: hour, calend
     USE mod_phys_lmdz_para
     !Martin
-    USE surface_data, ONLY : landice_opt
+    USE surface_data, ONLY: landice_opt
     USE phys_output_ctrlout_mod
     USE mod_grid_phy_lmdz, only: klon_glo,nbp_lon,nbp_lat
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/physiq_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/physiq_mod.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/physiq_mod.F90	(revision 5101)
@@ -19,96 +19,96 @@
     ! PLEASE try to follow this rule
 
-    USE ACAMA_GWD_rando_m, only : ACAMA_GWD_rando
+    USE ACAMA_GWD_rando_m, ONLY: ACAMA_GWD_rando
     USE aero_mod
-    USE add_phys_tend_mod, only : add_pbl_tend, add_phys_tend, diag_phys_tend, prt_enerbil, &
+    USE add_phys_tend_mod, ONLY: add_pbl_tend, add_phys_tend, diag_phys_tend, prt_enerbil, &
             fl_ebil, fl_cor_ebil
-    USE assert_m, only : assert
+    USE assert_m, ONLY: assert
     USE change_srf_frac_mod
-    USE conf_phys_m, only : conf_phys
-    USE carbon_cycle_mod, ONLY : infocfields_init, RCO2_glo, carbon_cycle_rad
+    USE conf_phys_m, ONLY: conf_phys
+    USE carbon_cycle_mod, ONLY: infocfields_init, RCO2_glo, carbon_cycle_rad
     USE CFMIP_point_locations   ! IM stations CFMIP
     USE cmp_seri_mod
     USE dimphy
     USE etat0_limit_unstruct_mod
-    USE FLOTT_GWD_rando_m, only : FLOTT_GWD_rando
-    USE fonte_neige_mod, ONLY : fonte_neige_get_vars
-    USE geometry_mod, ONLY : cell_area, latitude_deg, longitude_deg
-    USE ioipsl, only : histbeg, histvert, histdef, histend, histsync, &
+    USE FLOTT_GWD_rando_m, ONLY: FLOTT_GWD_rando
+    USE fonte_neige_mod, ONLY: fonte_neige_get_vars
+    USE geometry_mod, ONLY: cell_area, latitude_deg, longitude_deg
+    USE ioipsl, ONLY: histbeg, histvert, histdef, histend, histsync, &
             histwrite, ju2ymds, ymds2ju, getin
-    USE ioipsl_getin_p_mod, ONLY : getin_p
+    USE ioipsl_getin_p_mod, ONLY: getin_p
     USE indice_sol_mod
-    USE infotrac_phy, ONLY : nqtot, nbtr, nqo, tracers, type_trac
-    USE readTracFiles_mod, ONLY : addPhase
-    USE strings_mod, ONLY : strIdx
+    USE infotrac_phy, ONLY: nqtot, nbtr, nqo, tracers, type_trac
+    USE readTracFiles_mod, ONLY: addPhase
+    USE strings_mod, ONLY: strIdx
     USE iophy
-    USE limit_read_mod, ONLY : init_limit_read
-    USE mod_grid_phy_lmdz, ONLY : nbp_lon, nbp_lat, nbp_lev, klon_glo, grid1dTo2d_glo, grid_type, unstructured
-    USE mod_phys_lmdz_mpi_data, only : is_mpi_root
+    USE limit_read_mod, ONLY: init_limit_read
+    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat, nbp_lev, klon_glo, grid1dTo2d_glo, grid_type, unstructured
+    USE mod_phys_lmdz_mpi_data, ONLY: is_mpi_root
     USE mod_phys_lmdz_para
-    USE netcdf95, only : nf95_close
-    USE netcdf, only : nf90_fill_real     ! IM for NMC files
-    USE open_climoz_m, only : open_climoz ! ozone climatology from a file
-    USE ozonecm_m, only : ozonecm ! ozone of J.-F. Royer
-    USE pbl_surface_mod, ONLY : pbl_surface
-    USE phyaqua_mod, only : zenang_an
-    USE phyetat0_mod, only : phyetat0
-    USE phystokenc_mod, ONLY : offline, phystokenc
-    USE phys_cal_mod, only : year_len, mth_len, days_elapsed, jh_1jan, &
+    USE netcdf95, ONLY: nf95_close
+    USE netcdf, ONLY: nf90_fill_real     ! IM for NMC files
+    USE open_climoz_m, ONLY: open_climoz ! ozone climatology from a file
+    USE ozonecm_m, ONLY: ozonecm ! ozone of J.-F. Royer
+    USE pbl_surface_mod, ONLY: pbl_surface
+    USE phyaqua_mod, ONLY: zenang_an
+    USE phyetat0_mod, ONLY: phyetat0
+    USE phystokenc_mod, ONLY: offline, phystokenc
+    USE phys_cal_mod, ONLY: year_len, mth_len, days_elapsed, jh_1jan, &
             year_cur, mth_cur, jD_cur, jH_cur, jD_ref, day_cur, hour, calend
-    !!  USE phys_local_var_mod, ONLY : a long list of variables
+    !!  USE phys_local_var_mod, ONLY: a long list of variables
     !!              ==> see below, after "CPP Keys" section
     USE phys_state_var_mod ! Variables sauvegardees de la physique
     USE phys_output_mod
     USE phys_output_ctrlout_mod
-    USE print_control_mod, ONLY : mydebug => debug, lunout, prt_level, &
+    USE print_control_mod, ONLY: mydebug => debug, lunout, prt_level, &
             alert_first_call, call_alert, prt_alerte
-    USE readaerosol_mod, ONLY : init_aero_fromfile
-    USE readaerosolstrato_m, ONLY : init_readaerosolstrato
-    USE radlwsw_m, only : radlwsw
-    USE regr_horiz_time_climoz_m, ONLY : regr_horiz_time_climoz
-    USE regr_pr_time_av_m, only : regr_pr_time_av
-    USE surface_data, ONLY : type_ocean, ok_veget
-    USE time_phylmdz_mod, only : current_time, itau_phy, pdtphys, raz_date, update_time
-    USE tracinca_mod, ONLY : config_inca
-    USE tropopause_m, ONLY : dyn_tropopause
-    USE ice_sursat_mod, ONLY : flight_init, airplane
+    USE readaerosol_mod, ONLY: init_aero_fromfile
+    USE readaerosolstrato_m, ONLY: init_readaerosolstrato
+    USE radlwsw_m, ONLY: radlwsw
+    USE regr_horiz_time_climoz_m, ONLY: regr_horiz_time_climoz
+    USE regr_pr_time_av_m, ONLY: regr_pr_time_av
+    USE surface_data, ONLY: type_ocean, ok_veget
+    USE time_phylmdz_mod, ONLY: current_time, itau_phy, pdtphys, raz_date, update_time
+    USE tracinca_mod, ONLY: config_inca
+    USE tropopause_m, ONLY: dyn_tropopause
+    USE ice_sursat_mod, ONLY: flight_init, airplane
     USE vampir
     USE write_field_phy
-    USE wxios, ONLY : g_ctx, wxios_set_context
-    USE lmdz_lscp, ONLY : lscp
-    USE lmdz_call_cloud_optics_prop, ONLY : call_cloud_optics_prop
-    USE lmdz_lscp_old, ONLY : fisrtilp
-    USE lmdz_call_blowing_snow, ONLY : call_blowing_snow_sublim_sedim
-    USE lmdz_wake_ini, ONLY : wake_ini
-    USE yamada_ini_mod, ONLY : yamada_ini
-    USE lmdz_atke_turbulence_ini, ONLY : atke_ini
-    USE lmdz_thermcell_ini, ONLY : thermcell_ini, iflag_thermals_tenv
-    USE lmdz_thermcell_dtke, ONLY : thermcell_dtke
-    USE lmdz_blowing_snow_ini, ONLY : blowing_snow_ini, qbst_bs
-    USE lmdz_lscp_ini, ONLY : lscp_ini
-    USE lmdz_ratqs_main, ONLY : ratqs_main
-    USE lmdz_ratqs_ini, ONLY : ratqs_ini
-    USE lmdz_cloud_optics_prop_ini, ONLY : cloud_optics_prop_ini
-    USE phys_output_var_mod, ONLY : cloudth_sth, cloudth_senv, cloudth_sigmath, cloudth_sigmaenv
-    USE phys_output_var_mod, ONLY : cloud_cover_sw, cloud_cover_sw_s2
-
-    USE geometry_mod, ONLY : longitude, latitude, boundslon, boundslat, ind_cell_glo
-    USE time_phylmdz_mod, ONLY : ndays
-    USE infotrac_phy, ONLY : nqCO2
-
-    USE time_phylmdz_mod, ONLY : annee_ref, day_ini, day_ref, start_time
-    USE vertical_layers_mod, ONLY : aps, bps, ap, bp
-
-    USE lmdz_xios, ONLY : xios_update_calendar, xios_context_finalize, xios_get_field_attr, &
+    USE wxios, ONLY: g_ctx, wxios_set_context
+    USE lmdz_lscp, ONLY: lscp
+    USE lmdz_call_cloud_optics_prop, ONLY: call_cloud_optics_prop
+    USE lmdz_lscp_old, ONLY: fisrtilp
+    USE lmdz_call_blowing_snow, ONLY: call_blowing_snow_sublim_sedim
+    USE lmdz_wake_ini, ONLY: wake_ini
+    USE yamada_ini_mod, ONLY: yamada_ini
+    USE lmdz_atke_turbulence_ini, ONLY: atke_ini
+    USE lmdz_thermcell_ini, ONLY: thermcell_ini, iflag_thermals_tenv
+    USE lmdz_thermcell_dtke, ONLY: thermcell_dtke
+    USE lmdz_blowing_snow_ini, ONLY: blowing_snow_ini, qbst_bs
+    USE lmdz_lscp_ini, ONLY: lscp_ini
+    USE lmdz_ratqs_main, ONLY: ratqs_main
+    USE lmdz_ratqs_ini, ONLY: ratqs_ini
+    USE lmdz_cloud_optics_prop_ini, ONLY: cloud_optics_prop_ini
+    USE phys_output_var_mod, ONLY: cloudth_sth, cloudth_senv, cloudth_sigmath, cloudth_sigmaenv
+    USE phys_output_var_mod, ONLY: cloud_cover_sw, cloud_cover_sw_s2
+
+    USE geometry_mod, ONLY: longitude, latitude, boundslon, boundslat, ind_cell_glo
+    USE time_phylmdz_mod, ONLY: ndays
+    USE infotrac_phy, ONLY: nqCO2
+
+    USE time_phylmdz_mod, ONLY: annee_ref, day_ini, day_ref, start_time
+    USE vertical_layers_mod, ONLY: aps, bps, ap, bp
+
+    USE lmdz_xios, ONLY: xios_update_calendar, xios_context_finalize, xios_get_field_attr, &
             xios_field_is_active, xios_context, xios_set_current_context
-    USE wxios, ONLY : missing_val, using_xios
+    USE wxios, ONLY: missing_val, using_xios
     USE paramLMDZ_phy_mod
 
-    USE phytracr_spl_mod, ONLY : phytracr_spl, phytracr_spl_out_init
+    USE phytracr_spl_mod, ONLY: phytracr_spl, phytracr_spl_out_init
     USE phys_output_write_spl_mod
-    USE phytrac_mod, ONLY : phytrac_init, phytrac
+    USE phytrac_mod, ONLY: phytrac_init, phytrac
     USE phys_output_write_mod
 
-    USE lmdz_cppkeys_wrapper, ONLY : CPPKEY_DUST
+    USE lmdz_cppkeys_wrapper, ONLY: CPPKEY_DUST
 
     !!!!!!!!!!!!!!!!!! "USE" section for CPP keys !!!!!!!!!!!!!!!!!!!!!!!!
@@ -123,18 +123,18 @@
 
 #ifdef CPP_RRTM
-    USE YOERAD, ONLY : NRADLP
+    USE YOERAD, ONLY: NRADLP
 #endif
 
-    USE phys_local_var_mod, ONLY : d_q_emiss
+    USE phys_local_var_mod, ONLY: d_q_emiss
     USE strataer_local_var_mod
-    USE strataer_nuc_mod, ONLY : strataer_nuc_init
-    USE strataer_emiss_mod, ONLY : strataer_emiss_init
-    USE lmdz_cppkeys_wrapper, ONLY : CPPKEY_STRATAER
+    USE strataer_nuc_mod, ONLY: strataer_nuc_init
+    USE strataer_emiss_mod, ONLY: strataer_emiss_init
+    USE lmdz_cppkeys_wrapper, ONLY: CPPKEY_STRATAER
 
 
     !!!!!!!!!!!!!!!!!!  END "USE" for CPP keys !!!!!!!!!!!!!!!!!!!!!!
 
-    USE physiqex_mod, ONLY : physiqex
-    USE phys_local_var_mod, ONLY : phys_local_var_init, phys_local_var_end, &
+    USE physiqex_mod, ONLY: physiqex
+    USE phys_local_var_mod, ONLY: phys_local_var_init, phys_local_var_end, &
             ! [Variables internes non sauvegardees de la physique]
             ! Variables locales pour effectuer les appels en serie
@@ -345,9 +345,9 @@
             zxfluxt, zxfluxq
 
-    USE phys_local_var_mod, ONLY : zfice, dNovrN, ptconv
-    USE phys_output_var_mod, ONLY : scdnc, cldncl, reffclwtop, lcc, reffclws, &
+    USE phys_local_var_mod, ONLY: zfice, dNovrN, ptconv
+    USE phys_output_var_mod, ONLY: scdnc, cldncl, reffclwtop, lcc, reffclws, &
             reffclwc, cldnvi, lcc3d, lcc3dcon, lcc3dstra, icc3dcon, icc3dstra
-    USE output_physiqex_mod, ONLY : output_physiqex
-    USE lmdz_cppkeys_wrapper, ONLY : CPPKEY_INCA
+    USE output_physiqex_mod, ONLY: output_physiqex
+    USE lmdz_cppkeys_wrapper, ONLY: CPPKEY_INCA
 
     IMPLICIT NONE
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/physiqex_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/physiqex_mod.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/physiqex_mod.F90	(revision 5101)
@@ -13,10 +13,10 @@
               d_u, d_v, d_t, d_qx, d_ps)
 
-      USE dimphy, only : klon,klev
-      USE infotrac_phy, only : nqtot
-      USE geometry_mod, only : latitude
-!      USE comcstphy, only : rg
-      USE ioipsl, only : ymds2ju
-      USE phys_state_var_mod, only : phys_state_var_init
+      USE dimphy, ONLY: klon,klev
+      USE infotrac_phy, ONLY: nqtot
+      USE geometry_mod, ONLY: latitude
+!      USE comcstphy, ONLY: rg
+      USE ioipsl, ONLY: ymds2ju
+      USE phys_state_var_mod, ONLY: phys_state_var_init
       USE phyetat0_mod, only: phyetat0
       USE output_physiqex_mod, ONLY: output_physiqex
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/phytrac_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/phytrac_mod.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/phytrac_mod.F90	(revision 5101)
@@ -55,6 +55,6 @@
 
     USE dimphy
-    USE infotrac_phy, ONLY : nbtr, type_trac
-    USE tracco2i_mod, ONLY : tracco2i_init
+    USE infotrac_phy, ONLY: nbtr, type_trac
+    USE tracco2i_mod, ONLY: tracco2i_init
 
     IMPLICIT NONE
@@ -120,8 +120,8 @@
 
     USE ioipsl
-    USE phys_cal_mod, only : hour
+    USE phys_cal_mod, ONLY: hour
     USE dimphy
-    USE infotrac_phy, ONLY : nbtr, nqCO2, type_trac, conv_flg, pbl_flg
-    USE strings_mod, ONLY : int2str
+    USE infotrac_phy, ONLY: nbtr, nqCO2, type_trac, conv_flg, pbl_flg
+    USE strings_mod, ONLY: int2str
     USE mod_grid_phy_lmdz
     USE mod_phys_lmdz_para
@@ -131,21 +131,21 @@
     USE tracreprobus_mod
     USE indice_sol_mod
-    USE mod_phys_lmdz_mpi_data, ONLY : is_mpi_root
-    USE print_control_mod, ONLY : lunout
-    USE aero_mod, ONLY : naero_grp
-    USE lmdz_thermcell_dq, ONLY : thermcell_dq
+    USE mod_phys_lmdz_mpi_data, ONLY: is_mpi_root
+    USE print_control_mod, ONLY: lunout
+    USE aero_mod, ONLY: naero_grp
+    USE lmdz_thermcell_dq, ONLY: thermcell_dq
 
     USE tracco2i_mod
 
     USE traccoag_mod
-    USE phys_local_var_mod, ONLY : mdw
-    USE phys_local_var_mod, ONLY : budg_dep_dry_ocs, budg_dep_wet_ocs
-    USE phys_local_var_mod, ONLY : budg_dep_dry_so2, budg_dep_wet_so2
-    USE phys_local_var_mod, ONLY : budg_dep_dry_h2so4, budg_dep_wet_h2so4
-    USE phys_local_var_mod, ONLY : budg_dep_dry_part, budg_dep_wet_part
-    USE infotrac_phy, ONLY : nbtr_sulgas, id_OCS_strat, id_SO2_strat, id_H2SO4_strat
-    USE strataer_nuc_mod, ONLY : tracstrataer_init
+    USE phys_local_var_mod, ONLY: mdw
+    USE phys_local_var_mod, ONLY: budg_dep_dry_ocs, budg_dep_wet_ocs
+    USE phys_local_var_mod, ONLY: budg_dep_dry_so2, budg_dep_wet_so2
+    USE phys_local_var_mod, ONLY: budg_dep_dry_h2so4, budg_dep_wet_h2so4
+    USE phys_local_var_mod, ONLY: budg_dep_dry_part, budg_dep_wet_part
+    USE infotrac_phy, ONLY: nbtr_sulgas, id_OCS_strat, id_SO2_strat, id_H2SO4_strat
+    USE strataer_nuc_mod, ONLY: tracstrataer_init
     USE aerophys
-    USE lmdz_cppkeys_wrapper, ONLY : CPPKEY_STRATAER
+    USE lmdz_cppkeys_wrapper, ONLY: CPPKEY_STRATAER
     USE lmdz_yomcst
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/read_map2D.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/read_map2D.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/read_map2D.F90	(revision 5101)
@@ -33,5 +33,5 @@
      IF (ierr /= nf90_noerr) CALL write_err_mess('Problem in opening file')
 
-     ierr = NF90_INQ_VARID(nid, trim(varname), nvarid)
+     ierr = nf90_inq_varid(nid, trim(varname), nvarid)
      IF (ierr /= nf90_noerr) CALL write_err_mess('The variable is absent in file')
      
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/reevap.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/reevap.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/reevap.F90	(revision 5101)
@@ -3,5 +3,5 @@
 
     ! flag to include modifications to ensure energy conservation (if flag >0)
-    USE add_phys_tend_mod, only : fl_cor_ebil 
+    USE add_phys_tend_mod, ONLY: fl_cor_ebil
     
     IMPLICIT none
